import KurdicoPict from '../../pict/KurdiCo.jpg'

import PaintingAgentsPict from '../../pict/PaintingAgents1.webm'

import ManyManyPict1 from '../../pict/ManyManyRCS1.PNG'
import ManyManyPict2 from '../../pict/ManyManyRCS2.PNG'

import OthelloPict3 from '../../pict/Othello3.PNG'
import OthelloPict4 from '../../pict/Othello4.PNG'

var Projects = {
    details:
	[

	    {
            name:"restau",
            fr: "RESTau",
            desc:{
                fr: 'Une interface multi-platforme sécurisée pour aider un bar de nuit à gérer ses réservations et son fichier client. Il est possible de créer, modifier des clients et des réservation, ainsi qu\'attribuer des tables à chaque réservation. Un écran permet de modifier le placement des tables. Réalisé pour l\'<a href="https://www.instagram.com/othello.portovecchio">Othello Bar à Porto Vecchio</a>',
                en: "A secure multiplatform user interface to help a night bar to manage its reservations and customer directory. It allows to create, modify clients and reservations, as well as assign tables to reservations. A screen allows moving the tables arround."
            },
            tech:{
                fr: "Java Hibernate React Bulma"
            },
            
            pict:[OthelloPict3, OthelloPict4]
        },

        {
            //---------------------
	        //Painting Agents
            name: "paintingagents",
            fr: "Painting Agents",
            desc:{
                fr:"Une simulation multi-agents où les agents évoluent sur une image. Ils finissent par dessiner une nouvelle image en mouvement perpetuel. J'aimerais bien en faire un poster mural une fois que j'aurai trouvé l'écran adapté.",
                en:"A multi-agent simulation where agents move on an image. They end up drawing a new, ever-moving picture. I'd like to make it a wall-poster once I'll have found the appropriate screen."
            },
            tech:
            {
                fr:"C++ SFML"
            },
            pict:[PaintingAgentsPict]
        },

		
        {
            name:"manymany",
            fr: "Many Many - RCS",
            desc:{
                fr: 'Un écran tactile intéractif pour compléter les informations délivrées par une scénographie réalisée par <a href="http://manymany.fr/">ManyMany</a> pour le Registre du Commerce et des Sociétés.',
                en: 'An interactive touchscreen to supplement the information given by a scenography made by <a href="http://manymany.fr/">ManyMany</a>.'
            },
            tech:{
                fr: "Unity"
            },
            pict:[ManyManyPict1, ManyManyPict2]
        },

        {
            //---------------------
	        //Py Mouse Control
            name:"pymousecontrol",
            fr: "PyMouseControl",
            en: "PyMouseControl",
            desc:{
                fr: "Une application mobile et un script pour utiliser mon ordinateur depuis mon lit. Je ne l'utilise plus, j'ai acheté une souris sans fil.",
                en: "A mobile app and a script to use my computer from bed. I don't use it anymore, I got a wireless mouse."
            },
            tech:{
                fr: "AndroidSDK Python"
            },
	    },



        {
            name:"kurdico",
            fr: "KurdiCo",
            desc:{
                fr: "Un lexique Français-Kurde-Anglais, avec recherche floue. Un de ces quatres je le réécrirai à base de Java-Hibernate plutôt que PHP/MySQL",
                en: "A French-Kurdish-English phrase book, with fuzzy search. Some day I will rewrite it with Java-Hibernate rather than PHP/MySQL"
            },
            tech:{
                fr: "AndroidSDK PHP/MySql"
            },
            pict:[KurdicoPict]
    },

	//---------------------
	//This website
	{
        name: "thiswebsite",
		fr: "Ce site",
    	tech: {
		    fr: "React CSS3"
	    },
        desc: null
    }
    ]
}

export default Projects